@charset "UTF-8";
/*カード個別ナビCSSファイル*/

/*.LoginArea{
    display: none;
}*/

/* SP要素非表示 */
.CardNaviListWrapAccordion{
    display: none;
}
/*----------------------- cardnavi ----------------------------*/

.CardnaviWrap{
    margin: 0;
    border-bottom: solid 1px #aaaaaa;
    min-width: 1020px;
}

.CardnaviWrap .CardNaviInner{
    width: 1020px;
    margin: 0 auto;
    padding: 0 10px;
}
.CardnaviWrap .CardNaviLead{
    padding: 13px 0 0;
    width: 100%;
    position: relative;
}

.CardnaviWrap .CardNaviLead:after {
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
}

.CardnaviWrap .CardNaviLead .CardnaviTtl{
    padding: 0 0 0 10px;
    font-weight: bold;
    font-size: 16px;
    float: left;
    margin-top: 4px;
}
.CardnaviWrap .CardNaviLead .CardnaviTtl br{
    display: none;
}
.CardnaviWrap .CardNaviLead .CardnaviTtl > span{
    display: inline-block;
    padding: 0 0 0 34px;
}
.CardnaviWrap .CardNaviLead .CardTypeBtn{
    float: right;
    margin-top: 0 !important;
}
.CardnaviWrap .CardNaviLead .CardTypeBtn a{
    display: block;
    padding: 5px 10px;
    border-left: solid 1px #d0d1cf;
    font-weight: bold;
    text-decoration: none;
    font-size: 14px;
}
.CardnaviWrap .CardNaviLead .CardTypeBtn a:hover{
   opacity: 0.8;
   filter:alpha(opacity=80);
}
.CardnaviWrap .CardNaviLead .CardTypeBtn a span{
    padding: 0 20px 0 35px;
    position: relative;
}
.CardnaviWrap .CardNaviLead .CardTypeBtn a span:after{
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
    height: 0;
    margin: -4px 0 0 0;
    border-style: solid;
    border-width: 7px 5px 0 5px;
}

.CardnaviWrap .CardNaviLead .PrepaidCardMenu{
    position: absolute;
    top: 52px;
    right: 0;
    z-index: 20000;
    display: none;
}

.CardNaviListWrap:after{
    content:" ";
    display:block;
    clear:both;
}
.CardNaviListWrap{
    padding: 13px 0;
    display: block !important;
}
/*CardnaviList*/
.CardnaviWrap .CardnaviList{
    float: left;
    display: table;
    table-layout: fixed;
    width: 750px;
}
.CardnaviWrap .CardnaviList li:first-child {
    border-left: 1px solid #cccccc;
}
.CardnaviWrap .CardnaviList li {
    display: table-cell;
    width: 150px;
    padding: 0 5px;
    border-right: 1px solid #cccccc;
    text-align: center;
    vertical-align: middle;
}
.CardnaviWrap .CardnaviList li a {
    display: block;
    height: 50px;
    padding-top: 10px;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
    color: #003e28;
}
.CardnaviWrap .CardnaviList li a span {
    display: inline-block;
    min-height: 30px;
    padding: 8px 0 0 38px;
}
.CardnaviWrap .CardnaviList li a .item02 {
    padding: 8px 0 0 30px;
}
.CardnaviWrap .CardnaviList li a .item05 {
    padding: 8px 0 0 35px;
}


/*CardnaviBtn*/
.CardNaviBtnWrap{
    padding: 13px 0 0;
    float: right;
    width: 230px;
}
.CardnaviWrap .CardnaviBtn{
    display: table;
    width: 230px;
}
.CardnaviWrap .CardnaviBtn li {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 10px;
    border: none;
}
.CardnaviWrap .CardnaviBtn li:first-child {
    padding: 0;
}
.CardnaviWrap .CardnaviBtn li a.balance {
    color: #003e28;
    border:solid 1px #cccccc;
    background-color: #ffffff;
}
.CardnaviWrap .CardnaviBtn li a {
    display: inline-block;
    padding: 13px 15px 0;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    height: 50px;
    width: 110px;
}
.CardnaviWrap .CardnaviBtn li a:hover{
    opacity: 0.8;
    filter:alpha(opacity=80);
}
.CardnaviWrap .CardnaviBtn li a span {
    display: inline-block;
    min-height: auto;
    padding: 4px 0 0 25px;
    min-height: 22px;
}

.CardnaviWrap .CardnaviBtn li a.balance span{
    background: url('/prepaid/common/img/ico_cardnavi_balance.png') no-repeat left top;
    color: #333333;
}
.CardnaviWrap .CardnaviBtn li a.login span{
    background: url('/prepaid/common/img/ico_cardnavi_logon.png') no-repeat left top;
    color: #FFFFFF;
}


/*color pattern 01*/
.CardnaviWrap.pre_color_c01{
    background-color: #f0f9e7;
}
.CardnaviWrap.pre_color_c01 .CardNaviLead .CardnaviTtl > span{    background: url('/prepaid/common/color/pre_color_c01/img/icn_cardname.png') no-repeat left top;
    color: #003e28;
}
.CardnaviWrap.pre_color_c01 .CardNaviLead .CardTypeBtn a span{
    color: #003e28;
    background: url('/prepaid/common/color/pre_color_c01/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c01 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #005135 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li{
    border-color: #83b7a1;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a {
    color: #003e28;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a:hover {
    background: #c1e0d3;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li.ac a {
    border-bottom: solid 3px #c1e0d3;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c01 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c01/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c01 .CardnaviBtn li a.login {
    background-color: #005135;
}

/*color pattern 02*/
.CardnaviWrap.pre_color_c02{
    background-color: #e1f9fb;
}
.CardnaviWrap.pre_color_c02 .CardNaviLead .CardnaviTtl > span{
    background: url('/prepaid/common/color/pre_color_c02/img/icn_cardname.png') no-repeat left top;
    color: #142c76;
}
.CardnaviWrap.pre_color_c02 .CardNaviLead .CardTypeBtn a span{
    color: #142c76;
    background: url('/prepaid/common/color/pre_color_c02/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c02 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #134490 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li{
    border-color: #85add6;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a {
    color: #142c76;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a:hover {
    background: #becfe1;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li.ac a {
    border-bottom: solid 3px #becfe1;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c02 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c02/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c02 .CardnaviBtn li a.login {
    background-color: #134490;
}


/*color pattern 03*/
.CardnaviWrap.pre_color_c03{
    background-color: #ebebeb;
}
.CardnaviWrap.pre_color_c03 .CardNaviLead .CardnaviTtl > span{
    background: url('/prepaid/common/color/pre_color_c03/img/icn_cardname.png') no-repeat left top;
    color: #cc0033;
}
.CardnaviWrap.pre_color_c03 .CardNaviLead .CardTypeBtn a span{
    color: #cc0033;
    background: url('/prepaid/common/color/pre_color_c03/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c03 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #cc0033 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li{
    border-color: #cccccc;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a {
    color: #cc0033;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a:hover {
    background: #b2b2b2;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li.ac a {
    border-bottom: solid 3px #b2b2b2;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c03 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c03/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c03 .CardnaviBtn li{
    text-align: right;
}
.CardnaviWrap.pre_color_c03 .CardnaviBtn li a.login{
    background-color: #cc0033;
}

/*color pattern 04*/
.CardnaviWrap.pre_color_c04{
    background-color: #f7f5f5;
}
.CardnaviWrap.pre_color_c04 .CardNaviLead .CardnaviTtl > span{
    background: url('/prepaid/common/color/pre_color_c04/img/icn_cardname.png') no-repeat left top;
    color: #434343;
}
.CardnaviWrap.pre_color_c04 .CardNaviLead .CardTypeBtn a span{
    color: #434343;
    background: url('/prepaid/common/color/pre_color_c04/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c04 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #434343 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li{
    border-color: #d3d1d2;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a {
    color: #434343;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a:hover {
    background: #d7d7d7;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li.ac a {
    border-bottom: solid 3px #d7d7d7;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c04 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c04/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c04 .CardnaviBtn li {
    text-align: right;
}
.CardnaviWrap.pre_color_c04 .CardnaviBtn li a.login {
    background-color: #434343;
}

/*color pattern 05*/
.CardnaviWrap.pre_color_c05{
    background-color: #eff5fd;
}
.CardnaviWrap.pre_color_c05 .CardNaviLead .CardnaviTtl > span{
    background: url('/prepaid/common/color/pre_color_c05/img/icn_cardname.png') no-repeat left top;
    color: #002962;
}
.CardnaviWrap.pre_color_c05 .CardNaviLead .CardTypeBtn a span{
    color: #002962;
    background: url('/prepaid/common/color/pre_color_c05/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c05 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #002962 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li{
    border-color: #d1d2d6;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a {
    color: #002962;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a:hover {
    background: #cddaec;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li.ac a {
    border-bottom: solid 3px #cddaec;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c05 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c05/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c05 .CardnaviBtn li a.login {
    background-color: #002962;
}

/*color pattern 06*/
.CardnaviWrap.pre_color_c06{
    background-color: #fffff1;
}
.CardnaviWrap.pre_color_c06 .CardNaviLead .CardnaviTtl > span{
    background: url('/prepaid/common/color/pre_color_c06/img/icn_cardname.png') no-repeat left top;
    color: #f26a07;
}
.CardnaviWrap.pre_color_c06 .CardNaviLead .CardTypeBtn a span{
    color: #f26a07;
    background: url('/prepaid/common/color/pre_color_c06/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c06 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #f26a07 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li{
    border-color: #f9bd75;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a {
    color: #f26a07;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a:hover {
    background: #ffed99;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li.ac a {
    border-bottom: solid 3px #ffed99;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c06 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c06/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c06 .CardnaviBtn li a.login {
    background-color: #f26a07;
}

/*color pattern 07*/
.CardnaviWrap.pre_color_c07{
    background-color: #f8f1e8;
}
.CardnaviWrap.pre_color_c07 .CardNaviLead .CardnaviTtl > span{
    background: url('/prepaid/common/color/pre_color_c07/img/icn_cardname.png') no-repeat left top;
    color: #6a3906;
}
.CardnaviWrap.pre_color_c07 .CardNaviLead .CardTypeBtn a span{
    color: #6a3906;
    background: url('/prepaid/common/color/pre_color_c07/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c07 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #6a3906 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li{
    border-color: #d3d2d0;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a {
    color: #6a3906;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a:hover {
    background: #fde28b;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li.ac a {
    border-bottom: solid 3px #fde28b;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c07 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c07/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c07 .CardnaviBtn li a.login {
    background-color: #6a3906;
}

/*color pattern 08*/
.CardnaviWrap.pre_color_c08{
    background-color: #fef4f7;
}
.CardnaviWrap.pre_color_c08 .CardNaviLead .CardnaviTtl > span{
    background: url('/prepaid/common/color/pre_color_c08/img/icn_cardname.png') no-repeat left top;
    color: #ff5d75;
}
.CardnaviWrap.pre_color_c08 .CardNaviLead .CardTypeBtn a span{
    color: #ff5d75;
    background: url('/prepaid/common/color/pre_color_c08/img/icn_cardtype.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c08 .CardNaviLead .CardTypeBtn a span:after{
    border-color: #ff5d75 transparent transparent transparent;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li{
    border-color: #d3d1d2;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a {
    color: #ff5d75;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a:hover {
    background: #ffdde3;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li.ac a {
    border-bottom: solid 3px #ffdde3;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item01 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item01.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item02 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item02.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item03 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item03.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item04 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item04.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c08 .CardnaviList li a .item05 {
    background: url('/prepaid/common/color/pre_color_c08/img/ico_cardnavi_item05.png') no-repeat left top;
}
.CardnaviWrap.pre_color_c08 .CardnaviBtn li a.login {
    background-color: #ff5d75;
}


/* クッキー無し */

.CardnaviWrap.normal{
    width: 100%;
    margin: 0 auto;
    height: 70px;
    background-color: #FFFFFF;
    border-bottom: none;
}
.CardnaviWrap.normal .LoginArea{
    width: 1000px;
    margin: 0 auto;
}
.CardnaviWrap.normal .LogoArea{
    float: left;
    margin: 15px 0 0;
    display: none;
}
.CardnaviWrap.normal .LogoArea .logo{
    width: 220px;
    height: 37px;
    float: left;
}
.CardnaviWrap.normal .LogoArea .logo a{
    display: block;
    width: 220px;
    height: 37px;
    background: url("/prepaid/common/img/logo_header.png") top left no-repeat;
}
.CardnaviWrap.normal .LogoArea .logo a span{
    display: none;
}


.CardnaviWrap.pre_color_c01.fixed,
.CardnaviWrap.pre_color_c02.fixed,
.CardnaviWrap.pre_color_c03.fixed,
.CardnaviWrap.pre_color_c04.fixed,
.CardnaviWrap.pre_color_c05.fixed,
.CardnaviWrap.pre_color_c06.fixed,
.CardnaviWrap.pre_color_c07.fixed,
.CardnaviWrap.pre_color_c08.fixed,
.CardnaviWrap.pre_color_c00_template.fixed,
.CardnaviWrap.normal.fixed{
    position: fixed !important;
    top: 0;
    margin: 0 auto;
    width: 100% !important;
    z-index: 9999;
}
.CardnaviWrap.normal.fixed .LogoArea{
    display: block;
}


/* .LoginArea */
.LoginArea{
    position: relative;
    z-index: 40000;
}
.LoginBtn{
    position: absolute;
    right: 0;
    top:10px;
    background-color: #FFFFFF;
}
.BalanceBtn{
    position: absolute;
    right: 120px;
    top:10px;
    background-color: #FFFFFF;
}


.LoginBtn a,
.BalanceBtn a{
    display: block;
    width: 110px;
    height: 48px;
    background-color: #f2f2f2;
    border:1px solid #aaaaaa;
    text-decoration: none;
    font-size: 13px;
    color: #003e28 !important;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
.LoginBtn a:hover,
.BalanceBtn a:hover{
    opacity: 0.8;
    filter:alpha(opacity=80);
}
.LoginBtn a span{
    display: inline-block;
    min-height: 22px;
    padding: 6px 0 0 27px;
    background: url("/prepaid/common/img/icn_login_green.png") left center no-repeat;
}
.BalanceBtn a span{
    display: inline-block;
    min-height: 22px;
    padding: 6px 0 0 27px;
    background: url("/prepaid/common/img/icn_balance_green.png") left center no-repeat;
}

.LoginArea .PrepaidCardMenu{
    position: absolute;
    right: 0;
    top:63px;
    display: none;
}
.BalanceBtn + .PrepaidCardMenu{
    right: 120px;
}
